## debichem 0.0.1

=== debian/changelog ===
debichem (0.0.1) unstable; urgency=low

  * Initial release. (Closes: #589042)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jul 2010 22:44:13 +0200
