=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debichem
Section: misc
Priority: extra
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>, Andreas Tille <tille@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.13)
Standards-Version: 3.9.0
Homepage: http://alioth.debian.org/projects/debichem
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/debichem/trunk/debichem/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/blends/projects/debichem/trunk/debichem/

Package: debichem-tasks
Architecture: all
Depends: tasksel
Description: DebiChem tasks for tasksel
 This package provides DebiChem tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.alioth.debian.org/debichem/tasks/

Package: debichem-abinitio
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: abinit, mpqc, openmx, psi3
Description: DebiChem Ab Initio Calculations
 This metapackage will install packages doing ab initio calculations which
 might be useful for chemists.

Package: debichem-modelling
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: avogadro, ghemical, pymol
Description: DebiChem 3D Molecular Modelling and Visualization
 This metapackage will install 3D Molecular Modelling and Visualization
 which might be useful for chemists.

Package: debichem-molmech
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: adun.app, avogadro, ghemical, gromacs
Description: DebiChem Molecular Mechanics
 This metapackage will install Molecular Mechanics
 which might be useful for chemists.

Package: debichem-polymer
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: lutefisk, massxpert, mmass
Description: DebiChem polymer sequence editors and mass spectrometry
 This metapackage will install packages which enable you to edit
 polymer sequences so as to perform mass spectrometry simulations and
 view mass spectra.

Package: debichem-semiempirical
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: mopac7-bin
Description: DebiChem Semi Empirical
 This metapackage will install Semi Empirical
 which might be useful for chemists.

Package: debichem-view-edit-2d
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: bkchem, chemtool, easychem, gchempaint, xdrawchem
Description: DebiChem 2D structure editors
 This metapackage will install 2D structure editors which might be 
 useful for chemists.

Package: debichem-visualisation
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: adun.app, avogadro, gabedit, garlic, gausssum, gcrystal, gdis, gdpc, rasmol, v-sim, viewmol, xbs, xmakemol
Description: DebiChem 3D Viewers and Calculation Output Visualization
 This metapackage will install 3D Viewers and Calculation Output Visualization
 which might be useful for chemists.
