## debichem 0.0.2

=== debian/changelog ===
debichem (0.0.2) unstable; urgency=low

  [ Andreas Tille ]
  * tasks/modelling: Added python-mmtk and nmoldyn.
  * tasks/visualisation: Added publication info to rasmol.
  * tasks/view-edit-2d: Added osra as prospective package.

  [ Michael Banck ]
  * tasks/abinitio: Added nwchem, aces3, cp2k and quantum-espresso.
  * Added and/or updated publication/registration info for adun.app, gromacs,
    massxpert, mmass, gabedit, rasmol, psi3, abinit, nwchem, aces3 and
    quantum-espresso.
  * tasks/cheminformatics: New task.
  * debian/control: Updated.

 -- Michael Banck <mbanck@debian.org>  Tue, 01 Nov 2011 23:53:00 +0100
