=== debian/control ===
--- 
+++ 
@@ -22,15 +22,24 @@
 Package: debichem-abinitio
 Architecture: all
 Depends: debichem-tasks (= ${binary:Version})
-Recommends: abinit, mpqc, openmx, psi3
+Recommends: abinit, aces3, cp2k, mpqc, nwchem, openmx, psi3, quantum-espresso
 Description: DebiChem Ab Initio Calculations
  This metapackage will install packages doing ab initio calculations which
  might be useful for chemists.
+
+Package: debichem-cheminformatics
+Architecture: all
+Depends: debichem-tasks (= ${binary:Version})
+Recommends: libcdk-java, openbabel, python-cinfony, python-openbabel, python-rdkit
+Description: DebiChem Cheminformatics
+ This metapackage will install cheminformatics packages 
+ useful for chemists.
 
 Package: debichem-modelling
 Architecture: all
 Depends: debichem-tasks (= ${binary:Version})
 Recommends: avogadro, ghemical, pymol
+Suggests: nmoldyn, python-mmtk
 Description: DebiChem 3D Molecular Modelling and Visualization
  This metapackage will install 3D Molecular Modelling and Visualization
  which might be useful for chemists.
@@ -64,6 +73,7 @@
 Architecture: all
 Depends: debichem-tasks (= ${binary:Version})
 Recommends: bkchem, chemtool, easychem, gchempaint, xdrawchem
+Suggests: osra
 Description: DebiChem 2D structure editors
  This metapackage will install 2D structure editors which might be 
  useful for chemists.
