## debichem 0.0.3

=== debian/changelog ===
debichem (0.0.3) unstable; urgency=low

  [ Michael Banck ]
  * tasks/visualisation: Added jmol and qutemol.
  * tasks/visualisation: Added cclib.
  * tasks/semiempirical: Added cp2k.
  * tasks/cheminformatics: Added python-indigo.
  * tasks/visualization: Added shelxle, xcrysden and drawxtl.
  * tasks/cheminformatics: Added python-fmcs, python-chemfp and libopsin-java.
  * tasks/visualization: Added gamgi.
  * tasks/molmech, tasks/visualization, tasks/cheminformatics: Removed some
    citation data which is already present in the respective debian/upstream
    files.
  * tasks/visualization: Added ballview, raster3d and kalzium.

  [ Daniel Leidert ]
  * debian/control.stub (Standards-Version): Bumped to 3.9.3.
    (Vcs-Browser): Adjusted.

 -- Michael Banck <mbanck@debian.org>  Sun, 24 Feb 2013 16:30:10 +0100
