=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>, Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.13)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.3
 Homepage: http://alioth.debian.org/projects/debichem
-Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/debichem/trunk/debichem/?rev=0&sc=0
+Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/debichem/trunk/debichem/
 Vcs-Svn: svn://svn.debian.org/blends/projects/debichem/trunk/debichem/
 
 Package: debichem-tasks
@@ -30,9 +30,9 @@
 Package: debichem-cheminformatics
 Architecture: all
 Depends: debichem-tasks (= ${binary:Version})
-Recommends: libcdk-java, openbabel, python-cinfony, python-openbabel, python-rdkit
+Recommends: libcdk-java, libopsin-java, openbabel, python-chemfp, python-cinfony, python-fmcs, python-indigo, python-openbabel, python-rdkit
 Description: DebiChem Cheminformatics
- This metapackage will install cheminformatics packages 
+ This metapackage will install cheminformatics packages
  useful for chemists.
 
 Package: debichem-modelling
@@ -48,6 +48,7 @@
 Architecture: all
 Depends: debichem-tasks (= ${binary:Version})
 Recommends: adun.app, avogadro, ghemical, gromacs
+Suggests: vmd
 Description: DebiChem Molecular Mechanics
  This metapackage will install Molecular Mechanics
  which might be useful for chemists.
@@ -64,7 +65,7 @@
 Package: debichem-semiempirical
 Architecture: all
 Depends: debichem-tasks (= ${binary:Version})
-Recommends: mopac7-bin
+Recommends: cp2k, mopac7-bin
 Description: DebiChem Semi Empirical
  This metapackage will install Semi Empirical
  which might be useful for chemists.
@@ -81,7 +82,7 @@
 Package: debichem-visualisation
 Architecture: all
 Depends: debichem-tasks (= ${binary:Version})
-Recommends: adun.app, avogadro, gabedit, garlic, gausssum, gcrystal, gdis, gdpc, rasmol, v-sim, viewmol, xbs, xmakemol
+Recommends: adun.app, avogadro, ballview, cclib, drawxtl, gabedit, garlic, gausssum, gcrystal, gdis, gdpc, jmol, kalzium, qutemol, rasmol, raster3d, shelxle, v-sim, viewmol, xbs, xcrysden, xmakemol
 Description: DebiChem 3D Viewers and Calculation Output Visualization
  This metapackage will install 3D Viewers and Calculation Output Visualization
  which might be useful for chemists.
