## debichem 0.0.5

=== debian/changelog ===
debichem (0.0.5) unstable; urgency=medium

  * debian/source/format: Removed.

 -- Michael Banck <mbanck@debian.org>  Mon, 08 Dec 2014 20:53:53 +0100

debichem (0.0.4) unstable; urgency=medium

  [ Michael Banck ]
  * tasks/abinitio: Added psi4.
  * tasks/crystallography: New task, including shelxle and xcrysden.
  * tasks/visualisation: Moved gcrystal to ...
  * tasks/crystallography: ... this.
  * tasks/crystallography: Added python-fabio.
  * tasks/molmech: Added lammps.
  * tasks/semiempirical: Added molds.
  * tasks/abinitio: Added elk-lapw.
  * tasks/abinitio: Added ergo.
  * tasks/visualisation, tasks/crystallography: Added gamgi.
  * tasks/visualisation: Added p4vasp.
  * tasks/visualisation: Added travis.
  * tasks/molmech: Added votca-csg.
  * tasks/polymer: Changed r-cran-mixtools and r-other-amsmercury Suggests to
    Depends.
  * tasks/polymer: Added r-other-iwrlars.

  [ Daniel Leidert ]
  * tasks/crystallography: Added drawxtl.

  [ Andreas Tille ]
  * d/source/format: 3.0 (native)

 -- Michael Banck <mbanck@debian.org>  Fri, 05 Dec 2014 16:45:37 +0100
