=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debichem
Section: misc
Priority: extra
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>, Andreas Tille <tille@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.13)
Standards-Version: 3.9.3
Homepage: http://alioth.debian.org/projects/debichem
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/debichem/trunk/debichem/
Vcs-Svn: svn://svn.debian.org/blends/projects/debichem/trunk/debichem/

Package: debichem-tasks
Architecture: all
Depends: tasksel
Description: DebiChem tasks for tasksel
 This package provides DebiChem tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.alioth.debian.org/debichem/tasks/

Package: debichem-abinitio
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: abinit,
 aces3,
 cp2k,
 elk-lapw,
 ergo,
 mpqc,
 nwchem,
 openmx,
 psi3,
 psi4,
 quantum-espresso
Description: DebiChem Ab Initio Calculations
 This metapackage will install packages doing ab initio calculations which
 might be useful for chemists.

Package: debichem-cheminformatics
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: libcdk-java,
 libopsin-java,
 openbabel,
 python-chemfp,
 python-cinfony,
 python-fmcs,
 python-indigo,
 python-openbabel,
 python-rdkit
Description: DebiChem Cheminformatics
 This metapackage will install cheminformatics packages
 useful for chemists.

Package: debichem-crystallography
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: drawxtl,
 gamgi,
 gcrystal,
 python-fabio,
 shelxle,
 xcrysden
Description: DebiChem crystallography
 This metapackage will install packages for crystallography which might be
 useful for chemists.

Package: debichem-modelling
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: avogadro,
 pymol,
 python-mmtk
Suggests: ghemical,
 nmoldyn
Description: DebiChem 3D Molecular Modelling and Visualization
 This metapackage will install 3D Molecular Modelling and Visualization
 which might be useful for chemists.

Package: debichem-molmech
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: adun.app,
 avogadro,
 gromacs,
 lammps,
 votca-csg
Suggests: ghemical,
 vmd
Description: DebiChem Molecular Mechanics
 This metapackage will install Molecular Mechanics
 which might be useful for chemists.

Package: debichem-polymer
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: libpwiz-tools,
 lutefisk,
 massxpert,
 mmass,
 openms,
 python-mzml,
 r-cran-maldiquant,
 r-cran-maldiquantforeign,
 r-cran-mixtools,
 r-cran-readbrukerflexdata,
 r-cran-readmzxmldata,
 r-other-amsmercury,
 r-other-curvefdp,
 r-other-iwrlars,
 r-other-nitpick,
 tandem-mass
Suggests: biceps,
 libmstoolkit,
 libpwiz-dev
Description: DebiChem Analytical BioChemistry
 This metapackage will install packages which enable you to:
 .
 - load and convert mass spectrometric data files;
 - edit biopolymer sequences;
 - elaborate complex mass spectrometry workflows;
 - perform protein database searches using tandem-ms data;
 - view and mine mass spectrometric data;
 .

Package: debichem-semiempirical
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: cp2k,
 molds,
 mopac7-bin
Description: DebiChem Semi Empirical
 This metapackage will install Semi Empirical
 which might be useful for chemists.

Package: debichem-view-edit-2d
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: bkchem,
 chemtool,
 easychem,
 gchempaint,
 xdrawchem
Suggests: osra
Description: DebiChem 2D structure editors
 This metapackage will install 2D structure editors which might be 
 useful for chemists.

Package: debichem-visualisation
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: adun.app,
 avogadro,
 ballview,
 cclib,
 drawxtl,
 gabedit,
 gamgi,
 garlic,
 gausssum,
 gdis,
 gdpc,
 jmol,
 kalzium,
 p4vasp,
 qutemol,
 rasmol,
 raster3d,
 shelxle,
 travis,
 viewmol,
 xbs,
 xcrysden,
 xmakemol
Suggests: v-sim
Description: DebiChem 3D Viewers and Calculation Output Visualization
 This metapackage will install 3D Viewers and Calculation Output Visualization
 which might be useful for chemists.
