## debichem 0.0.5ubuntu1

=== debian/changelog ===
debichem (0.0.5ubuntu1) vivid; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Dec 2014 04:49:56 -0500
