=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debichem
 Section: misc
 Priority: extra
-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>, Andreas Tille <tille@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.13)
 Standards-Version: 3.9.3
@@ -74,10 +75,10 @@
 Architecture: all
 Depends: debichem-tasks (= ${binary:Version})
 Recommends: avogadro,
+ ghemical,
  pymol,
  python-mmtk
-Suggests: ghemical,
- nmoldyn
+Suggests: nmoldyn
 Description: DebiChem 3D Molecular Modelling and Visualization
  This metapackage will install 3D Molecular Modelling and Visualization
  which might be useful for chemists.
@@ -88,11 +89,11 @@
 Depends: debichem-tasks (= ${binary:Version})
 Recommends: adun.app,
  avogadro,
+ ghemical,
  gromacs,
  lammps,
  votca-csg
-Suggests: ghemical,
- vmd
+Suggests: vmd
 Description: DebiChem Molecular Mechanics
  This metapackage will install Molecular Mechanics
  which might be useful for chemists.
@@ -175,14 +176,14 @@
  p4vasp,
  qutemol,
  rasmol,
- raster3d,
  shelxle,
  travis,
+ v-sim,
  viewmol,
  xbs,
  xcrysden,
  xmakemol
-Suggests: v-sim
+Suggests: raster3d
 Description: DebiChem 3D Viewers and Calculation Output Visualization
  This metapackage will install 3D Viewers and Calculation Output Visualization
  which might be useful for chemists.
