## debichem 0.0.6

=== debian/changelog ===
debichem (0.0.6) unstable; urgency=medium

  [ Michael Banck ]
  * tasks/modelling: Added ballview.
  * tasks/visualization: Removed travis.
  * tasks/view-edit-2d: Update task title and description.
  * tasks/abinitio: Split up to ...
  * tasks/molecular-abinitio: ... this and ...
  * tasks/periodic-abinitio: ... this.
  * tasks/molmech: Renamed to ...
  * tasks/molecular-dynamics: ... this.
  * tasks/molecular-dynamics: Removed ghemical, avogadro and vmd, added
    dl-poly-classic, cp2k and nwchem.
  * tasks/polymer: Renamed to ...
  * tasks/analytical-biochemistry: ... this.
  * tasks/input-generation-output-processing: New task.
  * tasks/development: New task.
  * tasks/molecular-abinitio, tasks/molecular-dynamics,
    tasks/periodic-abinitio: Update task title and description.
  * tasks/molecular-abinitio: Added bagel.
  * tasks/molecular-abinitio: Replaced libchemps2 with chemps2.
  * tasks/periodic-abinitio: Added gpaw.
  * tasks/molecular-abinitio: Added mpqc3.
  * tasks/development: Added libga-dev.
  * tasks/modelling: Renamed to ...
  * tasks/molecular-modelling: ... this.

  [ Andreas Tille ]
  * rebuild using blends-dev 0.6.95
  * source/format: 3.0 (native)
  * Bump Standards-Version and debhelper compat level

 -- Michael Banck <mbanck@debian.org>  Tue, 24 Jan 2017 22:33:29 +0100
