=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debichem
Section: misc
Priority: extra
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>, Andreas Tille <tille@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.95)
Standards-Version: 3.9.8
Homepage: http://alioth.debian.org/projects/debichem
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/debichem/trunk/debichem/
Vcs-Svn: svn://svn.debian.org/blends/projects/debichem/trunk/debichem/

Package: debichem-tasks
Architecture: all
Depends: tasksel
Description: DebiChem tasks for tasksel
 This package provides DebiChem tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.alioth.debian.org/debichem/tasks/

Package: debichem-analytical-biochemistry
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: libpwiz-tools,
 lutefisk,
 massxpert,
 mmass,
 openms,
 r-cran-maldiquant,
 r-cran-maldiquantforeign,
 r-cran-mixtools,
 r-cran-readbrukerflexdata,
 r-cran-readmzxmldata,
 r-other-amsmercury,
 r-other-curvefdp,
 r-other-iwrlars,
 r-other-nitpick,
 tandem-mass
Suggests: biceps,
 libmstoolkit,
 libpwiz-dev,
 python-mzml
Description: DebiChem Analytical BioChemistry
 This metapackage will install packages which enable you to:
 .
 - load and convert mass spectrometric data files;
 - edit biopolymer sequences;
 - elaborate complex mass spectrometry workflows;
 - perform protein database searches using tandem-ms data;
 - view and mine mass spectrometric data;
 .

Package: debichem-cheminformatics
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: libcdk-java,
 libopsin-java,
 openbabel,
 python-chemfp,
 python-cinfony,
 python-fmcs,
 python-indigo,
 python-openbabel,
 python-rdkit
Description: DebiChem Cheminformatics
 This metapackage will install cheminformatics packages
 useful for chemists.

Package: debichem-crystallography
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: drawxtl,
 gamgi,
 gcrystal,
 python-fabio,
 shelxle,
 xcrysden
Description: DebiChem crystallography
 This metapackage will install packages for crystallography which might be
 useful for chemists.

Package: debichem-development
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: libblacs-mpi-dev,
 libblas-dev,
 libelpa-dev,
 libfftw3-dev,
 libga-dev,
 libint-dev,
 libint2-dev,
 liblapack-dev,
 libmadness-dev,
 libpsi3-dev,
 libsc-dev,
 libscalapack-mpi-dev,
 libtiledarray-dev,
 libxc-dev,
 mpi-default-dev
Description: DebiChem C/C++/Fortran Development
 This metapackage will install development packages
 useful for chemists.

Package: debichem-input-generation-output-processing
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: avogadro,
 ballview,
 cclib,
 gabedit,
 gausssum,
 jmol,
 p4vasp,
 python-ase,
 travis,
 viewmol,
 xcrysden
Description: DebiChem input preparation and output processing
 This metapackage will install graphical frontends and input generators/output
 processors for computational chemistry packages which might be useful for
 chemists.

Package: debichem-modelling
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: avogadro,
 ballview,
 ghemical,
 pymol
Suggests: nmoldyn,
 python-mmtk
Description: DebiChem 3D Molecular Modelling and Visualization
 This metapackage will install 3D Molecular Modelling and Visualization
 which might be useful for chemists.

Package: debichem-molecular-abinitio
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: aces3,
 bagel,
 chemps2,
 cp2k,
 elk-lapw,
 ergo,
 mpqc,
 mpqc3,
 nwchem,
 psi3,
 psi4
Description: DebiChem Molecular Ab Initio Calculations
 This metapackage will install packages doing molecular ab initio calculations
 which might be useful for chemists.

Package: debichem-molecular-dynamics
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: adun.app,
 cp2k,
 gromacs,
 lammps,
 nwchem,
 votca-csg
Suggests: dl-poly-classic
Description: DebiChem Molecular Dynamics
 This metapackage will install Molecular Dynamics packages
 which might be useful for chemists.

Package: debichem-periodic-abinitio
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: abinit,
 cp2k,
 gpaw,
 nwchem,
 openmx,
 quantum-espresso
Description: DebiChem Periodic Ab Initio Calculations
 This metapackage will install packages doing periodic ab initio calculations
 which might be useful for chemists.

Package: debichem-semiempirical
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: cp2k,
 molds,
 mopac7-bin
Description: DebiChem Semi Empirical
 This metapackage will install Semi Empirical
 which might be useful for chemists.

Package: debichem-view-edit-2d
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: bkchem,
 chemtool,
 easychem,
 gchempaint,
 xdrawchem
Suggests: osra
Description: DebiChem chemical formular/structure editors
 This metapackage will install drawers for chemical structures which might be 
 useful for chemists.

Package: debichem-visualisation
Section: metapackages
Architecture: all
Depends: debichem-tasks (= ${binary:Version})
Recommends: adun.app,
 avogadro,
 ballview,
 cclib,
 drawxtl,
 gabedit,
 gamgi,
 garlic,
 gausssum,
 gdis,
 gdpc,
 jmol,
 kalzium,
 p4vasp,
 qutemol,
 rasmol,
 raster3d,
 shelxle,
 v-sim,
 viewmol,
 xbs,
 xcrysden,
 xmakemol
Description: DebiChem 3D Viewers
 This metapackage will install 3D Viewers which might be useful for chemists.
