## debichem 0.0.7

=== debian/changelog ===
debichem (0.0.7) unstable; urgency=medium

  * Moved from Alioth to Salsa
  * Standards-Version: 4.3.0
  * Priority: optional

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 19:49:32 +0100
