## debichem 0.0.8

=== debian/changelog ===
debichem (0.0.8) unstable; urgency=medium

  * Depends: ${misc:Depends} for debichem-tasks
  * lintian-override for false positive
  * Re-render tasks with Buster release state

 -- Andreas Tille <tille@debian.org>  Thu, 13 Jun 2019 09:16:07 +0200
