=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: debichem-tasks
 Architecture: all
-Depends: tasksel
+Depends: tasksel, ${misc:Depends}
 Description: DebiChem tasks for tasksel
  This package provides DebiChem tasks in tasksel.
  .
@@ -47,12 +47,11 @@
 Description: DebiChem Analytical BioChemistry
  This metapackage will install packages which enable you to:
  .
- - load and convert mass spectrometric data files;
- - edit biopolymer sequences;
- - elaborate complex mass spectrometry workflows;
- - perform protein database searches using tandem-ms data;
- - view and mine mass spectrometric data;
- 
+  - load and convert mass spectrometric data files;
+  - edit biopolymer sequences;
+  - elaborate complex mass spectrometry workflows;
+  - perform protein database searches using tandem-ms data;
+  - view and mine mass spectrometric data;
 
 Package: debichem-cheminformatics
 Section: metapackages
@@ -81,8 +80,8 @@
             gamgi,
             gcrystal,
             python-fabio,
-            shelxle,
-            xcrysden
+            shelxle
+Suggests: xcrysden
 Description: DebiChem crystallography
  This metapackage will install packages for crystallography which might be
  useful for chemists.
@@ -125,8 +124,8 @@
             p4vasp,
             python-ase,
             travis,
-            viewmol,
-            xcrysden
+            viewmol
+Suggests: xcrysden
 Description: DebiChem input preparation and output processing
  This metapackage will install graphical frontends and input generators/output
  processors for computational chemistry packages which might be useful for
@@ -248,11 +247,11 @@
             rasmol,
             raster3d,
             shelxle,
-            v-sim,
             viewmol,
             xbs,
-            xcrysden,
             xmakemol
+Suggests: v-sim,
+          xcrysden
 Description: DebiChem 3D Viewers
  This metapackage will install 3D Viewers which might be useful for chemists.
