## debichem 0.0.8+nmu1

=== debian/changelog ===
debichem (0.0.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:15:54 +0800
