## debichem 0.0.10

=== debian/changelog ===
debichem (0.0.10) unstable; urgency=medium

  * Team upload.
  * Remove final Python 2 module packages (Closes: #945634).

 -- Stuart Prescott <stuart@debian.org>  Sun, 12 Jan 2020 23:59:53 +1100

debichem (0.0.9) unstable; urgency=medium

  * Team Upload.

  [ Graham Inggs ]
  * tasks/input-generation-output-processing: python-ase is now ase
  * tasks/input-generation-output-processing: remove p4vasp, see #937227
  * tasks/visualisation: ditto

  [ Stuart Prescott ]
  * Remove dependency on libblacs-mpi-dev (Closes: #878019).
  * Stop mentioning removed packages (Closes: #891804).
  * Update Standards-Version to 4.4.1 (no changes required).
  * Add Rules-Requires-Root: no.
  * Switch to debhelper-compat (= 12).

 -- Stuart Prescott <stuart@debian.org>  Fri, 10 Jan 2020 00:48:52 +1100
