=== debian/control ===
--- 
+++ 
@@ -5,11 +5,15 @@
            Andreas Tille <tille@debian.org>
 Section: misc
 Priority: optional
-Build-Depends-Indep: blends-dev (>= 0.6.95)
-Standards-Version: 4.3.0
+Build-Depends-Indep:
+ blends-dev (>= 0.6.95),
+Build-Depends:
+ debhelper-compat (= 12),
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/blends-team/debichem
 Vcs-Git: https://salsa.debian.org/blends-team/debichem.git
-Homepage: http://salsa.debian.org/blends-team/debichem
+Homepage: https://salsa.debian.org/blends-team/debichem
+Rules-Requires-Root: no
 
 Package: debichem-tasks
 Architecture: all
@@ -25,10 +29,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          debichem-tasks (= ${source:Version})
-Recommends: libpwiz-tools,
+Recommends: libmstoolkit-tools,
+            libpwiz-tools,
             lutefisk,
-            mmass,
             openms,
+            python3-pymzml,
             r-cran-maldiquant,
             r-cran-maldiquantforeign,
             r-cran-mixtools,
@@ -40,10 +45,9 @@
             r-other-nitpick,
             tandem-mass
 Suggests: biceps,
-          libmstoolkit,
           libpwiz-dev,
           massxpert,
-          python-mzml
+          mmass
 Description: DebiChem Analytical BioChemistry
  This metapackage will install packages which enable you to:
  .
@@ -61,12 +65,10 @@
 Recommends: libcdk-java,
             libopsin-java,
             openbabel,
-            python-chemfp,
-            python-cinfony,
-            python-fmcs,
-            python-indigo,
-            python-openbabel,
-            python-rdkit
+            python3-openbabel,
+            python3-rdkit
+Suggests: python3-cinfony,
+          python3-indigo
 Description: DebiChem Cheminformatics
  This metapackage will install cheminformatics packages
  useful for chemists.
@@ -79,9 +81,9 @@
 Recommends: drawxtl,
             gamgi,
             gcrystal,
-            python-fabio,
-            shelxle
-Suggests: xcrysden
+            python3-fabio,
+            shelxle,
+            xcrysden
 Description: DebiChem crystallography
  This metapackage will install packages for crystallography which might be
  useful for chemists.
@@ -91,8 +93,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          debichem-tasks (= ${source:Version})
-Recommends: libblacs-mpi-dev,
-            libblas-dev,
+Recommends: libblas-dev,
             libelpa-dev,
             libfftw3-dev,
             libga-dev,
@@ -115,17 +116,16 @@
 Architecture: all
 Depends: ${misc:Depends},
          debichem-tasks (= ${source:Version})
-Recommends: avogadro,
+Recommends: ase,
             ballview,
             cclib,
             gabedit,
             gausssum,
             jmol,
-            p4vasp,
-            python-ase,
             travis,
-            viewmol
-Suggests: xcrysden
+            viewmol,
+            xcrysden
+Suggests: avogadro
 Description: DebiChem input preparation and output processing
  This metapackage will install graphical frontends and input generators/output
  processors for computational chemistry packages which might be useful for
@@ -172,12 +172,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          debichem-tasks (= ${source:Version})
-Recommends: avogadro,
-            ballview,
+Recommends: ballview,
             ghemical,
             pymol
-Suggests: nmoldyn,
-          python-mmtk
+Suggests: avogadro,
+          nmoldyn
 Description: DebiChem 3D Molecular Modelling and Visualization
  This metapackage will install 3D Molecular Modelling and Visualization
  which might be useful for chemists.
@@ -221,7 +220,7 @@
             xdrawchem
 Suggests: osra
 Description: DebiChem chemical formular/structure editors
- This metapackage will install drawers for chemical structures which might be 
+ This metapackage will install drawers for chemical structures which might be
  useful for chemists.
 
 Package: debichem-visualisation
@@ -230,7 +229,6 @@
 Depends: ${misc:Depends},
          debichem-tasks (= ${source:Version})
 Recommends: adun.app,
-            avogadro,
             ballview,
             cclib,
             drawxtl,
@@ -242,16 +240,16 @@
             gdpc,
             jmol,
             kalzium,
-            p4vasp,
             qutemol,
             rasmol,
             raster3d,
             shelxle,
+            v-sim,
             viewmol,
             xbs,
+            xcrysden,
             xmakemol
-Suggests: v-sim,
-          xcrysden
+Suggests: avogadro
 Description: DebiChem 3D Viewers
  This metapackage will install 3D Viewers which might be useful for chemists.
