## debichem 0.0.11

=== debian/changelog ===
debichem (0.0.11) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * DEP5 copyright

  [ Filippo Rusconi ]
  * tasks/analytical-biochemistry: Added minexpert2, xtpcpp, toppic as Depends,
    and libpwizlite-dev and libisospec++-dev as Suggests.
  * tasks/analytical-biochemistry: Update description.

  [ Michael Banck ]
  * tasks/cheminformatics: Added libopenchemlib-java.
  * tasks/development: Added libopenmm-dev and libsymspg-dev.
  * tasks/input-generation-output-processing: Addedd c2x and python3-pycifrw.
  * tasks/molecular-modelling: Added mmb and openstructure.
  * tasks/periodic-abinitio: Added wannier90.

 -- Michael Banck <mbanck@debian.org>  Sun, 07 Feb 2021 23:42:29 +0100
