=== debian/control ===
--- 
+++ 
@@ -32,6 +32,8 @@
 Recommends: libmstoolkit-tools,
             libpwiz-tools,
             lutefisk,
+            massxpert,
+            minexpert2,
             openms,
             python3-pymzml,
             r-cran-maldiquant,
@@ -43,10 +45,13 @@
             r-other-curvefdp,
             r-other-iwrlars,
             r-other-nitpick,
-            tandem-mass
+            tandem-mass,
+            toppic,
+            xtpcpp
 Suggests: biceps,
+          libisospec++-dev,
           libpwiz-dev,
-          massxpert,
+          libpwizlite-dev,
           mmass
 Description: DebiChem Analytical BioChemistry
  This metapackage will install packages which enable you to:
@@ -55,7 +60,9 @@
   - edit biopolymer sequences;
   - elaborate complex mass spectrometry workflows;
   - perform protein database searches using tandem-ms data;
-  - view and mine mass spectrometric data;
+  - visualize and explore mass spectrometric data;
+  - simulate isotopic clusters;
+  - implement proteomics workflows.
 
 Package: debichem-cheminformatics
 Section: metapackages
@@ -63,12 +70,13 @@
 Depends: ${misc:Depends},
          debichem-tasks (= ${source:Version})
 Recommends: libcdk-java,
+            libopenchemlib-java,
             libopsin-java,
             openbabel,
+            python3-indigo,
             python3-openbabel,
             python3-rdkit
-Suggests: python3-cinfony,
-          python3-indigo
+Suggests: python3-cinfony
 Description: DebiChem Cheminformatics
  This metapackage will install cheminformatics packages
  useful for chemists.
@@ -101,9 +109,11 @@
             libint2-dev,
             liblapack-dev,
             libmadness-dev,
+            libopenmm-dev,
             libpsi3-dev,
             libsc-dev,
             libscalapack-mpi-dev,
+            libsymspg-dev,
             libtiledarray-dev,
             libxc-dev,
             mpi-default-dev
@@ -117,15 +127,17 @@
 Depends: ${misc:Depends},
          debichem-tasks (= ${source:Version})
 Recommends: ase,
+            avogadro,
             ballview,
+            c2x,
             cclib,
             gabedit,
             gausssum,
             jmol,
+            python3-pycifrw,
             travis,
             viewmol,
             xcrysden
-Suggests: avogadro
 Description: DebiChem input preparation and output processing
  This metapackage will install graphical frontends and input generators/output
  processors for computational chemistry packages which might be useful for
@@ -172,11 +184,13 @@
 Architecture: all
 Depends: ${misc:Depends},
          debichem-tasks (= ${source:Version})
-Recommends: ballview,
+Recommends: avogadro,
+            ballview,
             ghemical,
+            mmb,
+            openstructure,
             pymol
-Suggests: avogadro,
-          nmoldyn
+Suggests: nmoldyn
 Description: DebiChem 3D Molecular Modelling and Visualization
  This metapackage will install 3D Molecular Modelling and Visualization
  which might be useful for chemists.
@@ -191,7 +205,8 @@
             gpaw,
             nwchem,
             openmx,
-            quantum-espresso
+            quantum-espresso,
+            wannier90
 Description: DebiChem Periodic Ab Initio Calculations
  This metapackage will install packages doing periodic ab initio calculations
  which might be useful for chemists.
@@ -229,6 +244,7 @@
 Depends: ${misc:Depends},
          debichem-tasks (= ${source:Version})
 Recommends: adun.app,
+            avogadro,
             ballview,
             cclib,
             drawxtl,
@@ -249,7 +265,6 @@
             xbs,
             xcrysden,
             xmakemol
-Suggests: avogadro
 Description: DebiChem 3D Viewers
  This metapackage will install 3D Viewers which might be useful for chemists.
