## debichem 0.0.12

=== debian/changelog ===
debichem (0.0.12) unstable; urgency=medium

  [ Michael Banck ]
  * tasks/semiempirical: Added mopac and xtb.
  * tasks/molecular-abinitio: Added openmolcas.
  * tasks/development: Added libdbcsr-dev and libbtas-dev.

  [ Andreas Tille ]
  * tasks/analytical-biochemistry: Added comet-ms

 -- Michael Banck <mbanck@debian.org>  Thu, 02 Feb 2023 10:39:05 +0100
