## debichem 0.0.12build1

=== debian/changelog ===
debichem (0.0.12build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 21:38:10 +0000
